E UROPEAN S YNCHROTRON R ADIATION F ACILITY ##### INSTALLATION EUROPEENNE DE RAYONNEMENT SYNCHROTRON |

Main Page Namespace List Alphabetical List Compound List File List Namespace Members Compound Members File Members

# ClassFactory.cpp File Reference

`#include <tango.h>`
`#include <TangoTestClass.h>`

## Variables
const char * | RcsId = "$Header$"

## Variable Documentation

const char* RcsId = "$Header$"`[static]`

Tango Device Server User's Guide

### (c) ESRF - Software Engineering Group